Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 02:41:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ahmed nasser                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ahmed nasser Bot:  Hi Ahmed Nasser ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562369384            06:34 AM, 14th Apr                   Juhi                   Hi Ahmed, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:34 AM, 14th Apr                     ahmed nasser                    I returned my order and didn’t get my money back  Order no. 9648838092 Mobile number : 0562369384           06:34 AM, 14th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:35 AM, 14th Apr                     ahmed nasser                    Take your time           06:35 AM, 14th Apr                   Juhi                   We would like to inform you that your product reached our warehouse on 12 April, 2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your card.           06:38 AM, 14th Apr                   Juhi                   Is there anything else, I can help you with?           06:39 AM, 14th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:41 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398848